`<eg>` | (example (exempli gratia)) (in a dictionary) contains an example text containing at least one occurrence of the word form, used in the sense being described; examples may be quoted from (named) authors or contrived.
Attributes: |
Example |
Note | In some dictionaries the quoted example may be followed by a bibliographic citation for the source; this citation may be tagged with the tags described in section 6.10 . The quotation and the indication of its source should be enclosed in a `<cit>` element.
Tagset | base tag set for printed dictionaries
Class | dictionaries, dictionaryParts, dictionaryTopLevel
Filename | `teidict2`
Content: | May contain a quotation, pronunciation, definition, or translation information.
Parents | attDef entry etym exemplum hom re sense trans
Children | cit q quote [May include at any level: %m.dictionaryParts %m.formPointers]
Declaration |
    <!ELEMENT eg            - O  (q | quote | cit)+  +(%m.dictionaryParts
                                                     |
                                                     %m.formPointers)
                                                                    >
    <!ATTLIST eg                 %a.global
                                 %a.dictionaries                    >
See | 12.3.5.1

Back to index